13 de Dezembro de 2021 - Alerta: Vulnerabilidade na biblioteca Log4j2 da Apache e Impacto nos Produtos InterSystems

A InterSystems esta investigando no momento o impacto da vulnerabilidade reacionada ao Apache Log4j2.

1 0
0 118

Prospects, clientes e funcionários InterSystems podem agora baixar o IRIS e o IRIS for Health tanto na edição Community quanto Enterprise no https://evaluation.intersystems.com

Isso permitirá que funcionalidades que ainda não foram lançadas possam ser testadas por clientes atuais e possíveis clientes para que possam experimentar o que há de melhor e mais recente em nossos produtos.

3 0
0 48